var builder = DistributedApplication.CreateBuilder(args);

builder.AddProject<Projects.MyBookmark>("mybookmark");

builder.AddProject<Projects.Modules_Library_WebApi>("modules-library-webapi");

builder.AddProject<Projects.MyBookmark_UI_RazorPages>("mybookmark-ui-razorpages");

builder.AddProject<Projects.Modules_User_WebApi>("modules-user-webapi");

builder.Build().Run();
